# {{ ansible_managed }}
#
# User Changes configuration
# ---------------------------

repository.url = {{ user_changes.repository.url }}

# Configure storage for Studio Control Room functionality, either MongoDB or IBM DB2
# For MongoDB configure:
mongoDb.clientURI = {{ user_changes.mongodb.client_uri }}
mongoDb.prefix    = {{ user_changes.mongodb.prefix }}

# tenant.default=internal
#
# # whether to connect to the workflow server; set to false if no workflow
# # support is needed
# repository.workflow=true
#
# # connect cap list repository
# repository.caplist=true
# usecaplist=true
#
#
# # no need for project events
# internal.elastic.event.projects=false
#
# # Configure which content repository folders to exclude from user changes detection.
# # Documents from excluded folders do not appear in the My Edited Content section in Studio Control Room.
# # When using an LDAP user provider this configuration might need additional excludes.
# # userchanges.paths.exclude=/Home/*/EditorPreferences,/Home/*/My Preferences,/Home/*/My Dictionary,/System/Public Dictionary
#
# #
# # Configuration for management component
# #
#
#
# # Re-use an existing MBean server ("true") or create a new one ("false")
# management.server.reuse=true
#
# # JMX remote URL to start a remote connector server for. Leave empty when no server shall be started
# # Example: service:jmx:jmxmp://localhost:5555
# management.server.remote.url=
#
# # Standard MBean name domain
# management.mbeans.domain=com.coremedia
#
# # If true, than a key "application" will be added to MBean name automatically
# management.mbeans.key.application=true
#
